[Mania]

Keys: 7
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/simple/280

; Columns

ColumnStart: 420.000
ColumnWidth: 40, 40, 40, 40, 40, 40, 40
ColumnSpacing: 0, 0, 0, 0, 0, 0

Colour1: 15, 15, 15, 255
Colour2: 0, 0, 0, 255
Colour3: 15, 15, 15, 255
Colour4: 0, 0, 0, 255
Colour5: 15, 15, 15, 255
Colour6: 0, 0, 0, 255
Colour7: 15, 15, 15, 255

; Column Lines

ColumnLineWidth: 0, 0, 0, 0, 0, 0, 0, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/ring/40/0 
KeyImage0D: mania/key/ring/40/w 
NoteImage0:  mania/note/ring/wh
NoteImage0H: mania/note/ring/wh
NoteImage0L: mania/note/ring/wb
NoteImage0T: mania/note/ring/wt

KeyImage1:  mania/key/ring/40/0 
KeyImage1D: mania/key/ring/40/b 
NoteImage1:  mania/note/ring/bh
NoteImage1H: mania/note/ring/bh
NoteImage1L: mania/note/ring/bb
NoteImage1T: mania/note/ring/bt

KeyImage2:  mania/key/ring/40/0 
KeyImage2D: mania/key/ring/40/w 
NoteImage2:  mania/note/ring/wh
NoteImage2H: mania/note/ring/wh
NoteImage2L: mania/note/ring/wb
NoteImage2T: mania/note/ring/wt

KeyImage3:  mania/key/ring/40/0 
KeyImage3D: mania/key/ring/40/y 
NoteImage3:  mania/note/ring/yh
NoteImage3H: mania/note/ring/yh
NoteImage3L: mania/note/ring/yb
NoteImage3T: mania/note/ring/yt

KeyImage4:  mania/key/ring/40/0 
KeyImage4D: mania/key/ring/40/w 
NoteImage4:  mania/note/ring/wh
NoteImage4H: mania/note/ring/wh
NoteImage4L: mania/note/ring/wb
NoteImage4T: mania/note/ring/wt

KeyImage5:  mania/key/ring/40/0 
KeyImage5D: mania/key/ring/40/b 
NoteImage5:  mania/note/ring/bh
NoteImage5H: mania/note/ring/bh
NoteImage5L: mania/note/ring/bb
NoteImage5T: mania/note/ring/bt

KeyImage6:  mania/key/ring/40/0 
KeyImage6D: mania/key/ring/40/w 
NoteImage6:  mania/note/ring/wh
NoteImage6H: mania/note/ring/wh
NoteImage6L: mania/note/ring/wb
NoteImage6T: mania/note/ring/wt
